body {
	font-family: "DIN Next W01 Regular";
	font-size: 17px;
}

h1,  .page-header h2,  h2.item-title {	line-height: normal;
	font-weight: normal;

	font-family: "DIN Next W01 Medium";
	text-transform: uppercase;
		font-size: 22px;

}
	h2 {font-family: "DIN Next W01 Light";
		font-weight: normal;line-height: normal;
		font-size: 22px;

	}
	h3 {font-family: "DIN Next W01 Light";
		font-weight: normal;line-height: normal;
		font-size: 18px;

	}
.maincontent {
	background-color: #FFF;
}
.maincontentclear {
	min-height: 350px;
	margin-top: 50px;
}
img {
	text-decoration: none;
	border: 0px
}
.headsearch{
	padding-top: 10px;
	text-align: right;
}

.headsearch img{
	padding-left: 5px;
}
.pull-right img{
	padding-left: 10px;
	padding-bottom: 10px;
}
.offering h3{	font-family: "DIN Next W01 Medium";

	font-size: 30px;
	color: #999;
	text-align: left;
	line-height: 32px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}.offering {}
.page-header a:hover{
	text-decoration: none;

}
table td{
	padding-right: 10px;
		padding-left: 0px;
	padding-bottom: 3px;
	padding-top: 3px;
	line-height: normal;
}
table tr{
	border-bottom-style: solid;
	border-bottom-color: #2e9ac3;
	border-bottom-width: 1px;
}
table tr:nth-child(1){
		font-family: "DIN Next W01 Medium";
	color: #2e9ac3;
	text-transform: uppercase;

}

table p{
	margin: 0px;
	padding: 0px;
}
.ataglance .moduletable h3 {
	font-family: "DIN Next W01 Light";
	color: #a0a2a4;
	font-size: 31px;
	margin: 0px;
	padding: 0px;
}
.navcontainer{

background: rgb(182,228,249); /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I2ZTRmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDgxYjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  rgba(182,228,249,1) 0%, rgba(0,129,177,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(182,228,249,1)), color-stop(100%,rgba(0,129,177,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(182,228,249,1) 0%,rgba(0,129,177,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(182,228,249,1) 0%,rgba(0,129,177,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(182,228,249,1) 0%,rgba(0,129,177,1) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(182,228,249,1) 0%,rgba(0,129,177,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b6e4f9', endColorstr='#0081b1',GradientType=0 ); /* IE6-8 */
}

.imageslider{
margin-top: 40px;
}
.footerblockinternal{
	font-size: 12px;
	text-align: center;
	color: #999;
}
.footerblock{
	margin-top: 20px;
}
hr{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.headerleft img{
	height: 120px;
	width: 250px;
}



.offering table td{
	padding-right: 0px;
		padding-left: 0px;
	padding-bottom:px;
	padding-top: 0px;
}
.offering table tr{
	border-bottom-style: none;
}
.offering  table tr:nth-child(1){
	font-family: "DIN Next W01 Medium";
	color: #999;
	text-transform: none;
}
